
.board {
  text-align: center;
  margin-top: $margin-panel;
}

$active-color: #BADA55;
$inactive-color: #999;

.active-player {
  background-color: $active-color;
  color: white;
}

.inactive-player {
  color: $inactive-color
}

@mixin hole($color) {
  border-radius: 50%;
  border: 3px solid $color;
  height: 15vh;
  min-width: 10%;
  display: table;
}

.active-hole {
  @include hole($active-color);
}

.inactive-hole {
  @include hole($inactive-color);
}

.seeds {
  vertical-align: middle;
  display: table-cell;
}

@mixin hole-seed($color) {
  font-size: xxx-large;
  color: white;
  background-color: $color;
  border-radius:40%;
}

.active-hole .seed {
  @include hole-seed($active-color);
}

.inactive-hole .seed {
  @include hole-seed($inactive-color);
}